[Desktop Entry]
Name=Kenolaba
Icon=kenolaba
Type=Application
Exec=kenolaba %i %m -caption "%c"
X-DocPath=kenolaba/index.html
GenericName=Abalone-like Board Game
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;BoardGame;
